WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WooSidebars Sidebar Manager Converter

Use the WooSidebars Sidebar Manager Converter to convert your sidebars from the WooFramework's old Sidebar Manager to the new WooSidebars plugin.

Minimum Requirements

  • WordPress 3.3 or greater
  • PHP version 5.2.4 or greater
  • MySQL version 5.0 or greater

Automatic installation

Automatic installation is the easiest option as WordPress handles the file transfers itself and you don’t even need to leave your web browser. To do an automatic install of WooSidebars Sidebar Manager Converter, log in to your WordPress admin panel, navigate to the Plugins menu and click Add New.

In the search field type "WooSidebars Sidebar Manager Converter" and click Search Plugins. Once you’ve found our widget areas plugin you can view details about it such as the the point release, rating and description. Most importantly of course, you can install it by simply clicking Install Now. After clicking that link you will be asked if you’re sure you want to install the plugin. Click yes and WordPress will automatically complete the installation.

Manual installation

The manual installation method involves downloading WooSidebars Sidebar Manager Converter and uploading it to your webserver via your favourite FTP application.

  1. Download the plugin file to your computer and unzip it
  2. Using an FTP program, or your hosting control panel, upload the unzipped plugin folder to your WordPress installation’s wp-content/plugins/ directory.
  3. Activate the plugin from the Plugins menu within the WordPress admin.

Where to go after installation

Once WooSidebars has been installed and activated, please visit the "Tools -> Convert Sidebars" screen to check if you have any sidebars to be converted.

Upgrading

Automatic updates should work a charm; as always though, ensure you backup your site just in case.

Requires: 3.3 or higher
Compatible up to: 3.5.2
Last Updated: 2013-1-23
Downloads: 23,897

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1